/*
Theme Name: SWA Members - Divi Child Theme
Theme URI: https://1348.design
Template: Divi
Author: 1348 Design
Author URI: https://1348.design
Description: A child theme for Divi, created for the members site of SWA
Version: 3.0.0
Updated: 2025-05-17 14:26:26

*/

/***** Global Events Styles *****/
#tribe-events h1,
#tribe-events h2,
#tribe-events h3,
#tribe-events h4,
.tribe-common .tribe-common-h3,
.tribe-common .tribe-common-h5, 
.tribe-common .tribe-common-h7,
.tribe-common--breakpoint-medium.tribe-common .tribe-common-h4--min-medium{
	font-family: 'Oswald', sans-serif !important;
	font-weight: 500 !important;
}
.tribe-common .tribe-common-h5{
    font-size: 20px !important;
}
.tribe-common .tribe-common-h6{
	font-size: 22px !important;
}
.tribe-common .tribe-common-b3,
.tribe-common .tribe-common-cta{
	font-size: 14px !important;
}
.tribe-common .tribe-common-b2,
.tribe-common .tribe-common-h8{
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 300 !important;
} 
.tribe-common .tribe-common-h7{
	font-size: 20px !important;
}
.tribe-common .tribe-common-b2{
	font-size: 16px !important;
}
.tribe-events .tribe-events-calendar-list__event-date-tag-weekday{
	font-size: 14px !important;
}
.tribe-common .tribe-common-anchor-thin,
.tribe-common .tribe-common-cta--thin-alt:hover,
.tribe-common .tribe-common-cta--thin-alt:active{
    border-bottom: none !important;
	color: #5b1b6d !important;
}
.tribe-common .tribe-common-anchor-thin:hover,
.tribe-common .tribe-common-anchor-thin:active,
.tribe-common .tribe-common-cta--thin-alt{
    border-bottom: none;
	color: #68acab !important;
}
.tribe-common--breakpoint-medium.tribe-common .tribe-common-g-row--gutters > .tribe-common-g-col{
	width: 100% !important;
}
.single-tribe_events .tribe-events-single-event-title{
	font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
	font-size: 40px !important;
    line-height: 1.4 !important;
	color: #5b1b6d !important;
}
.tribe-events-content p a{
	color: #5b1b6d !important;
	border: none !important;
	text-decoration: underline !important;
}
.tribe-events-content p a:hover{
	color: #555 !important;
	border: none !important;
}
.event-tickets .tribe-common-h6--min-medium{
	font-size: 19px !important;
	font-weight: 300;
}
#tribe-events .tribe-events-button, .tribe-events-button {
    border-radius: 3px;
    color: #fff;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: normal;
    padding: 6px 9px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
	background-image: none;
}
#tribe-events .tribe-events-button,
#tribe-events .tribe-events-button:hover,
#tribe_events_filters_wrapper input[type=submit],
.tribe-events-button, .tribe-events-button.tribe-active:hover,
.tribe-events-button.tribe-inactive,
.tribe-events-button:hover,
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-],
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a{
	background-color: #5b1b6d !important;
}
.tribe-common .tribe-common-c-btn,
.tribe-common a.tribe-common-c-btn,
.tribe-common a.tribe-common-c-btn--small,
.tribe-common button.tribe-common-c-btn--small,
.tribe-common input[type=button].tribe-common-c-btn--small,
.tribe-common input[type=submit].tribe-common-c-btn--small,
.event-tickets .tribe-tickets__form .tribe-common-form-control-checkbox__input:checked,
.event-tickets .tribe-tickets__form .tribe-common-form-control-radio__input:checked{
	background-color: #68acab !important;
	border-color: #68acab !important;
}
.tribe-common a.tribe-common-c-btn-link,
.tribe-common button.tribe-common-c-btn-link,
.tribe-common input[type=button].tribe-common-c-btn-link,
.tribe-common input[type=submit].tribe-common-c-btn-link{
	background-color: transparent !important;
	color: #68acab !important;
}
.tribe-common .tribe-events-c-search__button{
	margin-left: 20px !important;
}
.tribe-events .tribe-events-calendar-list__month-separator+.tribe-events-calendar-list__event-row{
	margin-top: 36px !important;
	margin-bottom: 36px !important;
}
.tribe-common .tribe-common-h6.tribe-events-calendar-list__event-title{
	font-size: 29px !important;
}
.tribe-common .expanding-section{
	margin: 20px 20px 20px 0 !important;
}
.tribe-common .expanding-section_content-inner p{
    line-height: 1.7 !important;
    margin: 0 0 10px !important;
}
.tribe-common .expanding-section_content-inner strong,
.tribe-common .expanding-section_content-inner p strong{
	font-weight: 600 !important;
}
.tribe-common .expanding-section_content-inner ul,
.tribe-common .expanding-section_content-inner ol{
    margin: 0 0 1.41575em 3em !important;
    padding: 0 !important;
}
.tribe-common .expanding-section_content-inner ul,
.tribe-common .expanding-section_content-inner ul > li{
	list-style: disc !important;
}
.event-tickets .tribe-tickets__attendee-tickets-item--has-focus{
	border-left-color: #5b1b6d !important;
}
.tribe-events-back{
	display: none !important;
}
.tribe-common p,
.tribe-events-single-event-description p,
.tribe-events-single-event-description.tribe-events-content p{
	line-height: 1.7 !important;
	font-size: 16px !important;
}
.tribe-events-single-event-description{
	margin: 30px 0 !important;
}
.single-tribe_events .tribe-events-schedule .tribe-events-cost{
    display: block !important;
	font-family: 'Oswald', sans-serif !important;
	font-size: 22px;
	font-weight: 500;
}
.tribe-events-schedule h2{
	font-size: 22px;
}
.tribe-events-meta-group .tribe-events-single-section-title {
    font-size: 1.4em;
    font-weight: 700;
    margin: 30px 0 10px;
}
.event-tickets .tribe-tickets__rsvp-wrapper {
    max-width: 600px !important;
}
.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group {
    box-sizing: border-box;
    display: inline-block;
    float: left;
    margin: 0 0 20px;
    padding: 0 4%;
    text-align: left;
    vertical-align: top;
    width: 33.3333%;
}
.single-tribe_events .tribe-events-event-meta{
	width: 100% !important;
    background: #fff !important;
    border: 1px solid #eee !important;
    margin: 30px 0 !important;
	font-size: 16px;
}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {
    clear: left;
    font-weight: 700;
    line-height: 1;
    list-style: none;
}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dd {
    float: none;
    line-height: 1.5;
    list-style: none;
    margin: 0 0 10px;
    padding: 0;
}
/*.tribe-common .tribe-events-c-ical{
	display: none !important;
}*/
#tribe-events .tribe-events-cal-links .tribe-events-button.tribe-events-gcal:hover,
#tribe-events .tribe-events-cal-links .tribe-events-button.tribe-events-ical:hover{
	background: #68acab !important;
	color: #fff !important;
}
.tribe-events-event-meta a,
.tribe-events-event-meta a:visited{
	color: #5b1b6d !important;
	text-decoration: underline !important;
}
#tribe-events-footer {
    border-top: 1px solid var(--tec-color-border-secondary);
}
#tribe-events-footer .tribe-events-sub-nav, #tribe-events-header .tribe-events-sub-nav {
    line-height: normal;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-align: center;
}
.tribe-events-pro .tribe-events-pro-week-day-selector__day--active{
	border-color: #68acab !important;
}
.tribe-events-pro .tribe-events-pro-week-day-selector__events-icon,
.tribe-events-pro.tribe-events-view--week .datepicker .day.current:before,
.tribe-events .tribe-events-calendar-month__day-cell--selected,
.tribe-events .tribe-events-calendar-month__day-cell--selected:focus,
.tribe-events .tribe-events-calendar-month__day-cell--selected:hover,
.tribe-events .tribe-events-calendar-month__mobile-events-icon--event,
.tribe-events .datepicker .day.active,
.tribe-events .datepicker .day.active.focused,
.tribe-events .datepicker .day.active:focus,
.tribe-events .datepicker .day.active:hover,
.tribe-events .datepicker .month.active,
.tribe-events .datepicker .month.active.focused,
.tribe-events .datepicker .month.active:focus,
.tribe-events .datepicker .month.active:hover,
.tribe-events .datepicker .year.active,
.tribe-events .datepicker .year.active.focused,
.tribe-events .datepicker .year.active:focus,
.tribe-events .datepicker .year.active:hover,
.tribe-events-virtual-link-button{
	background-color: #68acab !important;
}
.tribe-events-virtual-link-button:hover{
	background-color: #5b1b6d !important;
}
.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date,
.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link{
	color: #68acab !important;
}
.tribe-events .tribe-events-calendar-month__day-cell--selected .tribe-events-calendar-month__day-date{
	color: #fff !important;
}
.tribe-events .tribe-events-calendar-month__day-cell--selected .tribe-events-calendar-month__mobile-events-icon--event{
	background-color: #fff !important;
}
#tribe-events-content .tribe-events-event-meta.tribe-events-virtual-single-zoom-details .tribe-events-meta-group{
	padding: 20px 4% !important;
}
#sidebar .tribe-events .tribe-events-widget-events-list__event-datetime{
	display: none;
}
#sidebar .tribe-events .tribe-events-widget-events-list__event-title{
	margin: -10px 0 15px 0;
	font-size: 18px !important;
}

.tribe-events-calendar-list .tribe-event-categories + .tribe-events-calendar-list__event-datetime-wrapper{
	display: inline-block;
}


.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container{
	padding-top: 60px !important;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-breadcrumbs {
    margin: -60px 0 50px 0 !important;
}
.tribe-events-header__breadcrumbs .tribe-events-c-breadcrumbs__list-item{
	display: none;
}
.tribe-events-header__breadcrumbs .tribe-events-c-breadcrumbs__list-item:last-child{
	display: block;
	font-family: 'Oswald', sans-serif !important;
}

/* Hide subscribe to calendar option */
.tribe-events .tribe-events-c-subscribe-dropdown__container{
	display: none !important;
}

/***** RSVP *****/

.tribe-tickets__rsvp-ar-sidebar-wrapper,
.tribe-tickets__rsvp-ar-form-title,
.tribe-tickets__rsvp-form-title,
.event-tickets .tribe-tickets__rsvp-attendance,
#rsvp-now .tribe-tickets__rsvp-actions-rsvp > span,
.tribe-tickets__rsvp-availability-days-to-rsvp{
	display: none !important;
}
.tribe-tickets__rsvp-ar-form-wrapper{
	width: 100% !important;
}
.event-tickets .tribe-tickets__rsvp-actions .tribe-common-c-btn{
    max-width: 160px !important;
}
.tribe-tickets__rsvp-message.tribe-tickets__rsvp-message--success .tribe-tickets__rsvp-message-text{
	display: none;
}
.tribe-tickets__rsvp-message.tribe-tickets__rsvp-message--success::after{
	content: 'Ticket sent via email. To make another booking, refresh this page & fill out another booking form.'
}
.tribe-tickets__form > .tribe-tickets__form-field:nth-child(2) > .tribe-tickets__form-field-label::before{
	content: 'Attendee '	
}
.tribe-tickets__form > .tribe-tickets__form-field:nth-child(3) > .tribe-tickets__form-field-label::before{
	content: 'Attendee '	
}
#rsvp-now::before{
	content: 'Please note, when booking for multiple people you will need to complete this process once for each attendee.';
}
.tribe-tickets__rsvp-actions-success-going-text.tribe-common-h4.tribe-common-h6--min-medium{
	display: none;
}
.tribe-tickets__rsvp-actions-success-going::after{
	content: 'Booked!';
}
.jp-relatedposts{
	 display: none !important;
}
.tribe-events-calendar-list__event-details .tribe-events-calendar-list__event-cost{
	display: none;
}


/***** expanding section block *****/

.expanding-section{
	margin: 10px 20px 30px 0;
}
.expanding-section_title{
	padding: 20px !important;
	background: #68acab;
	cursor: pointer;
}
.expanding-section_title:hover{
	background: #ccc;
}
.expanding-section_h4{
	margin: 0;
	color: #fff;
	line-height: 1;
}
.expanding-section_content-outer{
	display: none;	
}
.expanding-section_content-inner{
	padding: 10px 40px 20px 40px !important;
	background: #68acab;
	color: #fff;
}


/***** Category Colours *****/

.tribe-events-calendar-list__event,
.tribe-events-calendar-day__event .tribe-events-calendar-day__event-content{
	border-left: 3px solid #fff;
}
.tribe-events-calendar-list__event.cat_training,
.tribe-events-calendar-day__event.cat_training .tribe-events-calendar-day__event-content{
	border-left: 3px solid #5b1b6d;
}
.tribe-events-calendar-list__event.cat_forums,
.tribe-events-calendar-day__event.cat_forums .tribe-events-calendar-day__event-content{
	border-left: 3px solid #B75D69;
}
.tribe-events-calendar-list__event.cat_events,
.tribe-events-calendar-day__event.cat_events .tribe-events-calendar-day__event-content{
	border-left: 3px solid #68acab;
}
.tribe-events-calendar-list__event.cat_focus-group,
.tribe-events-calendar-day__event.cat_focus-group .tribe-events-calendar-day__event-content{
	border-left: 3px solid #d6bc68;
}
.tribe-events-calendar-list__event.cat_peer-meetings,
.tribe-events-calendar-day__event.cat_peer-meetings .tribe-events-calendar-day__event-content{
	border-left: 3px solid #93d7ec;
}

.tribe-events-calendar-list .tribe-event-categories{
	position: relative;
	display: inline-block;
}
.tribe-events-calendar-list .tribe-event-categories li{
	display: inline-block;
}
.tribe-events-calendar-list .tribe-event-categories li::after{
	content: ' - ';
	display: inline-block;
	padding: 0 8px;
}
.tribe-events-calendar-list .tribe-event-categories li a{
	display: inline-block;
	padding: 0;
	font-size: 16px;
	color: #3d3e3e;
}
.tribe-events-calendar-list .tribe-event-categories li a:hover{
	text-decoration: underline;
}

.tribe-common .tribe-events-calendar-list .tribe-common-anchor-thin,
.tribe-common .tribe-events-calendar-list .tribe-common-cta--thin-alt,
.tribe-common .tribe-events-calendar-list .tribe-event-categories li a{
	color: #3d3e3e !important;
}
.tribe-common .tribe-events-calendar-list .cat_training .tribe-common-anchor-thin,
.tribe-common .tribe-events-calendar-list .cat_training .tribe-common-cta--thin-alt,
.tribe-common .tribe-events-calendar-list .cat_training .tribe-event-categories li a,
.tribe-common .tribe-events-calendar-month__calendar-event.cat_training .tribe-common-anchor-thin,
.tribe-common .tribe-events-calendar-day__event.cat_training .tribe-common-anchor-thin,
.tribe-common .tribe-events-calendar-day__event.cat_training .tribe-common-cta--thin-alt{
	color: #5b1b6d !important;
}
.tribe-common .tribe-events-calendar-list .cat_forums .tribe-common-anchor-thin,
.tribe-common .tribe-events-calendar-list .cat_forums .tribe-common-cta--thin-alt,
.tribe-common .tribe-events-calendar-list .cat_forums .tribe-event-categories li a,
.tribe-common .tribe-events-calendar-month__calendar-event.cat_forums .tribe-common-anchor-thin,
.tribe-common .tribe-events-calendar-day__event.cat_forums .tribe-common-anchor-thin,
.tribe-common .tribe-events-calendar-day__event.cat_forums .tribe-common-cta--thin-alt{
	color: #B75D69 !important;
}
.tribe-common .tribe-events-calendar-list .cat_events .tribe-common-anchor-thin,
.tribe-common .tribe-events-calendar-list .cat_events .tribe-common-cta--thin-alt,
.tribe-common .tribe-events-calendar-list .cat_events .tribe-event-categories li a,
.tribe-common .tribe-events-calendar-month__calendar-event.cat_events .tribe-common-anchor-thin,
.tribe-common .tribe-events-calendar-day__event.cat_events .tribe-common-anchor-thin,
.tribe-common .tribe-events-calendar-day__event.cat_events .tribe-common-cta--thin-alt{
	color: #68acab !important;
}
.tribe-common .tribe-events-calendar-list .cat_focus-group .tribe-common-anchor-thin,
.tribe-common .tribe-events-calendar-list .cat_focus-group .tribe-common-cta--thin-alt,
.tribe-common .tribe-events-calendar-list .cat_focus-group .tribe-event-categories li a,
.tribe-common .tribe-events-calendar-month__calendar-event.cat_focus-group .tribe-common-anchor-thin,
.tribe-common .tribe-events-calendar-day__event.cat_focus-group .tribe-common-anchor-thin,
.tribe-common .tribe-events-calendar-day__event.cat_focus-group .tribe-common-cta--thin-alt{
	color: #d6bc68 !important;
}
.tribe-common .tribe-events-calendar-list .cat_peer-meetings .tribe-common-anchor-thin,
.tribe-common .tribe-events-calendar-list .cat_peer-meetings .tribe-common-cta--thin-alt,
.tribe-common .tribe-events-calendar-list .cat_peer-meetings .tribe-event-categories li a,
.tribe-common .tribe-events-calendar-month__calendar-event.cat_peer-meetings .tribe-common-anchor-thin,
.tribe-common .tribe-events-calendar-day__event.cat_peer-meetings .tribe-common-anchor-thin,
.tribe-common .tribe-events-calendar-day__event.cat_peer-meetings .tribe-common-cta--thin-alt{
	color: #93d7ec !important;
}
.tribe-common .tribe-events-calendar-list .tribe-common-anchor-thin:hover,
.tribe-common .tribe-events-calendar-list .tribe-common-cta--thin-alt:hover,
.tribe-common .tribe-events-calendar-day__event .tribe-common-anchor-thin:hover,
.tribe-common .tribe-events-calendar-day__event .tribe-common-cta--thin-alt:hover{
	color: #3d3e3e !important;
}

.tribe-common .tribe-events-calendar-list .expanding-section_title,
.tribe-common .tribe-events-calendar-list .expanding-section_content-inner{
    background: #3d3e3e;
}
.tribe-common .tribe-events-calendar-list .cat_training .expanding-section_title,
.tribe-common .tribe-events-calendar-list .cat_training .expanding-section_content-inner{
    background: #5b1b6d;
}
.tribe-common .tribe-events-calendar-list .cat_forums .expanding-section_title,
.tribe-common .tribe-events-calendar-list .cat_forums .expanding-section_content-inner{
    background: #B75D69;
}
.tribe-common .tribe-events-calendar-list .cat_events .expanding-section_title,
.tribe-common .tribe-events-calendar-list .cat_events .expanding-section_content-inner{
    background: #68acab;
}
.tribe-common .tribe-events-calendar-list .cat_focus-group .expanding-section_title,
.tribe-common .tribe-events-calendar-list .cat_focus-group .expanding-section_content-inner{
    background: #d6bc68;
}
.tribe-common .tribe-events-calendar-list .cat_peer-meetings .expanding-section_title,
.tribe-common .tribe-events-calendar-list .cat_peer-meetings .expanding-section_content-inner{
    background: #93d7ec;
}

@media only screen and (max-width: 1318px){
	
	.tribe-common .tribe-events-calendar-list__event-wrapper .tribe-common-g-row--gutters.tribe-events-calendar-list__event{
		margin: 0;
	}
	
}

